covasim.requirements module

Check that correct versions of each library are installed, and print warnings or errors if not.

check_sciris()[source]

Check that Sciris is available and the right version

check_synthpops(verbose=False, die=False)[source]

Check whether synthpops is available